GCLOUD_CONTAINER_NODE-POOLS_DESCRIBE(1)

NAME

gcloud container node-pools describe - describe an existing node pool for a cluster

SYNOPSIS

gcloud container node-pools describe NAME [--cluster CLUSTER] [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud container node-pools describe displays all data associated with the node pool in the Google Container Engine cluster.

POSITIONAL ARGUMENTS
NAME
    The name of the node pool.

FLAGS
--cluster CLUSTER
    The name of the cluster.
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.